<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="07-final-evento.css">
</head>

<body>
    <div class="centrar fondo">
        <img src="img/off.gif" alt="foto">
    </div>
    <div class="centrar">
        <button id="encender" type="button">Encender</button>
        <button id="apagar" type="button">Apagar</button>
        <button id="eliminar" type="button">Eliminar</button>
    </div>
    <script src="07-final-evento.js"></script>
</body>

</html>